<?php
//session_start();
include_once("src/Google_Client.php");
include_once("src/contrib/Google_Oauth2Service.php");
######### edit details ##########
$clientId = '272628342645-0dta0t92qbp5e9bsk3pkcafboe1gjdev.apps.googleusercontent.com'; //Google CLIENT ID
$clientSecret = 'vtfymUhOCW9QYUQLT1Wfa8kr'; //Google CLIENT SECRET
$redirectUrl = 'http://174.140.165.123/olxclonescript/login.php';  //return url (url to script)
$homeUrl = 'http://174.140.165.123/olxclonescript/login.php';  //return to home

##################################

$gClient = new Google_Client();
$gClient->setApplicationName('Login to Exchange Kar De');
$gClient->setClientId($clientId);
$gClient->setClientSecret($clientSecret);
$gClient->setRedirectUri($redirectUrl);

$google_oauthV2 = new Google_Oauth2Service($gClient);
?>